.form_bg {
	background-color: #B0C4DE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

.form_bg-text {
	background-color: #B0C4DE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 247px;
}
	
.form_bg-text-online {
	background-color: #B0C4DE;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 480px;
}
	
.form_bg-ok {
	background-color: #95B1D4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 80px;
	}

.form_bg-ok-online {
	background-color: #95B1D4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 200px;
	}
	
.form_bg-reset {
	background-color: #95B1D4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

	
.form_bg-ram {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	border: #96B1D4;
	border-width: 1px;
	border-style: solid;
	background-color: #C0E3FA;
	width: 270px;
	}

.form_bg_ram_online {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	border: #96B1D4;
	border-width: 1px;
	border-style: solid;
	background-color: #C0E3FA;
	width: 500px;
}
